.formContainer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.formHeading {
	font-size: 18px;
	font-weight: normal;
	color:#009966;
	margin:0; 
	text-decoration:underline;
}


.formContainer table td {
	vertical-align: top;
	padding-top: 2px;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-right: 5px;
	font-weight: bold;
}
.formField {
	display: block;
	padding-bottom: 8px;
	padding-top: 3px;
	font-weight: normal;
}
.inp {
	width: 170px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-left-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-right-color: #CCCCCC;
	font-size: 12px;
}
.inpSmall {
	width: 36px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-left-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-right-color: #CCCCCC;
	font-size: 12px;
}
.inpMiddle {
	width: 120px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-left-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-right-color: #CCCCCC;
	font-size: 12px;
}
.fieldSelect {
	width: 172px;
	font-size: 12px;
}
.smallText {
	font-size: 11px;
	color: #909090;
	font-weight: normal;
}
.red {
	color: #FF0000;
	padding-left: 2px;
	padding-right: 5px;
	font-size: 14px;
	line-height: 12px;
}
.inpTextBox {
	width: 260px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-left-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-right-color: #CCCCCC;
	font-size: 12px;
	height: 100px;
}

#FormInstructions {
	list-style: disc outside none;
	margin-left:30px;
}

.formFieldSingleLine {
	padding-bottom: 8px;
	padding-top: 3px;
	font-weight: normal;
}

.paymentDetails  td{
	margin: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}

.paymentFormTable  td{
	margin: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}